.my-footer{
    background-color: #000;
    text-align:center;
    padding:10px;
    left: 0;
    bottom: 0;
    height: 50px;
    width: 100%;
    color: rgb(128, 128, 128);
}

body{
  background-color: lightGray;
}

#opticals-tab, #soundcards-tab, #drones-tab{
  border-left:  2px solid black;
  border-right: 2px solid black;
  border-top: 2px solid black;
}


#soundcards-tab{
  margin-left: 2px;
  margin-right: 2px;
}

#top-panel{
  border: 6px double black;
}

.tab-content{
  border-left: 2px solid black;
  border-right: 2px solid black;
}

#panel-body{
  border-bottom: 2px solid black;
}

